Subject: [alsa-devel] KNOT / CONTINUOUS

From: [email-masked] (Lars-Peter Clausen)
Date: Tue, 26 Nov 2013 21:27:22 +0100

[...]
> In your codec driver you should specify the minimum and maximum supported
> rate by calling snd_pcm_hw_constraint_minmax() in the DAI startup callback.

It is also possible to set the min and max rate directly in the dai_driver
struct.